package CHAPTER05.example;

public class AccessTest2 {
    public static void main(String[] args) {
        DefaultExample de = new DefaultExample();
        System.out.println(de.data); // 접근 가능
        de.print(); // 접근 가능
    }
}